<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" xml:id="mei_95N20005" meiversion="3.0.0">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>Dan tid dao eg va liten gut</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_id53b9fce1">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_id42ed0eae">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label=""/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_id81eb1fb5"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_id2ac7803b"/>
                <identifier type="file_collection" xml:id="identifier_idee1999fb">Tveitt</identifier>
            </seriesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_idb99bef8c">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_ide1bb974c"/>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_id36189f69"/>
                        <pubPlace xml:id="pubPlace_iddf52109f"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass"/>
                            <term classcode="#DcmPresentationClass"/>
                            <term classcode="#DcmAuthorityClass"/>
                            <term classcode="#DcmScoringClass"/>
                            <term classcode="#DcmStateClass"/>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList/>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_id349208c5"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_id2f7e0a61">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_id3e714985">
                <identifier label="Tveitt"/>
                <titleStmt>
                    <title xml:id="title_idb4a7a2cc" xml:lang="en">Dan tid dao eg va liten gut</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_id6a8964f6">Geirr Tveitt</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_id6caba4e3">
                    <date isodate="1980-01">1980-01</date>
                    <geogName xml:id="geogName_id01f0ac91"/>
                </creation>
                <history xml:id="history_id5c54285c">
                    <p>Mentioned page 363 in Storaas: Mellom triumf og tragedie</p>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                </langUsage>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_id6d5931fa">
                        <titleStmt>
                            <title xml:id="title_id36100bb1" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_id26b45609"/>
                        <creation xml:id="creation_id213d500a">
                            <date/>
                            <geogName xml:id="geogName_idf06b6ea5"/>
                        </creation>
                        <history xml:id="history_ida166dc39">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_idf678b070">
                            <perfResList>
                                <perfRes codedval="vn" count="1" solo="false" xml:id="perfRes_09fab16b">voice</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-10-16" xml:id="change_id1ab34fa9">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_97d1e104">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_100d1e104">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_103d1e104">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_106idm45865878254608">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="6">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music xmlns:h="http://www.w3.org/1999/xhtml"/>
</mei>